/*
This CSS will override all other styles, except for inline styles.
*/

.header_top .meta_wrap * {
    font-size: unset !important;
}

a {
    font-size: unset;
}

.cmsmasters_owl_slider  {
    padding-bottom: 15px;
}

.headline .headline_text {
    text-shadow: 0px 0px 10px #666;
}


#custom-posts-tabs-2 .cmsmasters_tabs_wrap {
	padding: 0;
}
#custom-posts-tabs-2 ul.cmsmasters_tabs_list {
  display:none;
}

.entry-content .cmsmasters_row .tagline {
  margin-bottom: -2em;
}

.entry-content .cmsmasters_row .tagline h2 {
  padding-top: 18px;
  margin-bottom: 0;
}
.entry-content .cmsmasters_row .tagline h5, .desc h5 {
  color: #E16C35;
}

.entry-content .cmsmasters_row .desc h2, 
.entry-content .cmsmasters_row .desc h3 {
  margin-top: -48px; 
  margin-bottom: 0;
}
.entry-content .cmsmasters_row .desc h5 a {
  color: #E16C35;
}
.entry-content .cmsmasters_row .desc h5 a:hover {
  color: #00B6AB;
  border-bottom: 1px #00B6AB dashed;
}


h2.tablepress-table-name {
	color: #ff6600;
	font-weight: bold;
	font-family: 'Source Sans Pro', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 1.25em;
    margin-bottom: 0;
}
.program-details thead tr th {
	color: white;
	background-color: #00b6ab;
}
.program-details tbody tr td:nth-child(1)  {width: 15%}
.program-details tbody tr td:nth-child(2)  {width: 85%}
.program-details td strong {color: #1EB9E4 !important;}
.program-details td p {padding-bottom:6px;}

.page-template-default.page.page-id-11258 .cmsmasters_post_cont_wrap figure.cmsmasters_img_wrap {
 	display: none;
}

.keynote-desc h6 a:before {
    content: '→ ';
    font-size: 1.25rem;
}

.keynote-desc h6 a {
    color: #00BbAB;
    font-size: 1.25rem;
}
.keynote-desc h6 a:hover {
    color: #E16C35;
}

#footer .footer_inner {
  padding: 50px 20px;
}

.profile_sidebar .profile_details.entry-meta,
.profile_sidebar .profile_social_icons {
  display: none;
}

.cmsmasters_slider.CustomHomeSlider .ls-slide h1,
.cmsmasters_slider.CustomHomeSlider .ls-slide h2,
.cmsmasters_slider.CustomHomeSlider .ls-slide p,
.cmsmasters_slider.CustomHomeSlider .ls-slide a {
   font-family: "Sanchez", "Lato", "Open+Sans", "Helvetica", Helvetica, Arial, sans-serif;
}

.lightning_sessions.type-lightning_sessions .entry-content h6 {
    //font-weight: normal;
    letter-spacing: normal;
    font-size: 110%;
    color: #E16C35;
    margin-top: 0.5rem;
    margin-bottom: 0.15rem;
    text-transform: capitalize;
}

.lightning_sessions.type-lightning_sessions .entry-content h2 {
    color: #00B6AB;
    padding-top: .25rem;
    margin-bottom: .2rem;
    font-size: 1.24rem !important;
}
.lightning_sessions.type-lightning_sessions .entry-content h5 {
    color: #1EB9E4;
    margin-top: -2px;
    margin-bottom: 0.1rem;
    font-weight: normal;
    font-size: 124%;
}
.lightning_sessions.type-lightning_sessions .entry-content h5:last-of-type {
    color: #E16C35;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal;
    font-size: 103%;
}

.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid {
    border: none;
}

.lightning_sessions.type-lightning_sessions .cmsmasters_quotes.cmsmasters_quotes_grid .cmsmasters_quote_inner .cmsmasters_quote_img_info_wrap {
    text-align: center;
}

.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid  .cmsmasters_quote_inner:before {
    top: 0px;
    left: 32px;
}
.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid  .cmsmasters_quote_inner h5 {
    font-size: 98%;
    color: #696969;
}

.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid .cmsmasters_quote_inner {
    padding-top: 40px;
    padding-bottom: 20px;
}
.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid .cmsmasters_quote_inner div.cmsmasters_quote_info_wrap {
    margin-top: -1rem;
    text-align: center !important;
}

.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid .cmsmasters_quote_content,
.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid .cmsmasters_quote_title {
    text-align: center;
    font-size: 125%;
}
.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_quotes.cmsmasters_quotes_grid cmsmasters_quote_inner:before {
    left: 72px;
}

.lightning_sessions.type-lightning_sessions .entry-content .cmsmasters_row_outer_parent {
    margin-bottom: -2rem;
}

.cmsmasters_archive .cmsmasters_archive_item_type,
.cmsmasters_archive .cmsmasters_archive_item_user_name,
.cmsmasters_post_author,
aside.cmsmasters_single_slider {
    display: none !important;
}

.page.page-id-13485 .cmsmasters_profile_content.entry-content,
.page.page-id-8946 .cmsmasters_profile_content.entry-content {
    display: none;
}

.cmsmasters_row.lightning-lists h1,
.cmsmasters_row .lightning-lists h1
{
  margin-top: -1rem;
  font-family: helvetica, arial, sans-serif;
  font-size: 20pt;
  font-weight: bold;
  color: #ff6600;
}
.cmsmasters_row.lightning-lists h5,
.cmsmasters_row .lightning-lists h5
{margin-bottom: 0;}
.cmsmasters_row.lightning-lists h5 a,
.cmsmasters_row .lightning-lists h5 a
{color: #00B6AB;font-weight: normal; }
.cmsmasters_row.lightning-lists h5 a:hover,
.cmsmasters_row .lightning-lists h5 a:hover 
{color: #E16C35;}

.program-details strong.bold a {
  font-weight: bold !important;
}

.cmsmasters_text ol {
  list-style-type: decimal;
}



